$kind: http-request
url: "{{sahara_local}}users/setpin"
method: POST
headers:
  - key: username
    value: textugapp
    disabled: true
  - key: apiKey
    value: db03834002ed60dfa53963cc66bbeeb730142a16fd1bbbb6e1ebca862a798359
    disabled: true
  - key: Content-Type
    value: multipart/form-data
    disabled: true
  - key: Accept
    value: application/json
    disabled: true
body:
  type: json
  content: "{ \r

    \    \"pin\":12345,\r

    \    \"employee_id\":\"0b9826b7-54d9-4d22-b630-aeeb34591da7\"\r

    }\r\n"
auth:
  type: bearer
  credentials:
    token: "{{sahara_local_token}}"
order: 27000
